html {
  height: 100%;
  background: wheat;
}
div {
  height: 100%;
}

.scroll {
  width: 150px;
  height: 100px;
  overflow-y: scroll;
}
/* IE  */
/* .scroll {
  -ms-overflow-style: none;
} */
/* other  */
/* .scroll::-webkit-scrollbar { display: none; } */

.parallax {
	background-attachment: fixed;
	background-size: cover;
}

 @media (max-device-width: 1024px) {
	.parallax { background-attachment: scroll; }
} 

/* #2  */
/* ::-webkit-scrollbar
::-webkit-scrollbar-track
::-webkit-scrollbar-track-piece
::-webkit-scrollbar-thumb
::-webkit-scrollbar-button
::-webkit-scrollbar-corner
::-webkit-resizer */
/* + :horizontal :vertical :start :end :increment :decrement */
html::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

html::-webkit-scrollbar-thumb {
	background-color: #000000;
	border: 2px solid #555555;
}